{% extends "admin/base_site.html" %}
{% load i18n static %}

{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href="{% static "admin/css/dashboard.css" %}" />{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
<a href="{% url 'admin:index' %}">{% trans 'Home' %}</a>
&rsaquo; <a href="{% url 'proj:listings' %}">{% trans 'Data manager' %}</a>
</div>
{% endblock %}


{% block content %}
<h1>Station list</h1>

<table>
    {% for s in stations %}
        {% comment %}
        <tr><th><a href="{% url 'admin:histo_station_change' s.id %}">{{ s }}</a></th>
        {% endcomment %}
        <tr><th>{{ s }}</th>
        {% for sp in s.stationproj_ordered %}
            <td><a href="{% url 'proj:print_sp' %}?station={{ s.id }}&param={{ sp.param.id }}">{{ sp.param }}</a></td>
        {% endfor %}
        </tr>
    {% endfor %}
</table>
{% endblock %}
